function plot_overlayed_transparency (img1, img2)
    %% Funkcia pre vykreslovanie sparovanych dvoch obrazov do jedneho
    
    I = img1;
    imshow(img1);
    % I = rgb2gray(rgb);
    hold on
    h = imshow(img2); % Save the handle; we'll need it later
    hold off

    [M,N] = size(I);
    
    alpha_data(1:M,1:N) = 0.5;
%     alpha_data = double(alpha_data(1:M, 1:N));
    set(h, 'AlphaData', alpha_data);
    
    




end